

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.block {
	width:100%;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.block {
	width:100%;
}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
.block {
	width:100%;
}
}